DX::ScreenWidth=640
DX::ScreenHeight=480
DX::ColorDepth=16
DX::Fullscreen=false
DX::UseCustomCursors=false
DX::SafeMode=true
Audio::SoundVolume=1.000000
Audio::MusicVolume=0.750000
App::LastUpdate=1340093828
ShowTips=true
ColorBlind=false
Profiles=WYW
CurrentProfile=WYW
AllowTrophies=true
SkipTutorial=true
